/* 
  Localizable.strings
  HP Uninstaller

  Copyright (c) 2013-2015 HP Development Company, L.P.
*/
"cancel" = "Annulla";
"continue"="Continua";
"Wait" = "Attendi";
"quit"="Esci";
"introduction"="Introduzione";
"processing"="Elaborazione";
"uninstallInProgress"="Rimozione dei file in corso. Attendere...";
"complete"="Rimozione completata";
"completeInstruction"="La rimozione del software e delle impostazioni HP è completa.";
"%@ is busy"="%@ è occupato";
"You cannot quit the application while changes are being applied." = "Impossibile uscire dall'applicazione durante l'applicazione delle modifiche.";
"OK" = "OK";

/* Add new printer button title. The button is located on Setup Conclusion screen */
"Add New Printer" = "Aggiungi nuova stampante";

/* Close Uninstaller button title. The button is located on Setup Conclusion screen */
"Close" = "Chiudi";

/* The first (Introdution) installer screen title */
"Purpose" = "Scopo";

/* The last (Conclusion) installer screen title */
"Complete" = "Completato";

"%1$@ may have been deleted or moved to another location. Quit and then reopen %1$@, and try again." = "È possibile che %1$@ sia stato eliminato o trasferito altrove. Esci e riapri %1$@, poi riprova.";
"Cannot complete operation" = "Non puoi completare l'operazione";

"Set Up New Device" = "Configura nuovo dispositivo";

/* HP Uninstaller alert title for case user unistalls SW having active print jobs a*/
"You have active print jobs." = "Sono presenti processi di stampa attivi.";

/* Alert description. The button names are "Wait" and "Continue" */
"Click \"%1$@\" button to wait for printing completion or \"%2$@\" to cancel active print jobs." = "Fare clic sul pulsante \"%1$@\" per attendere il completamento della stampa o su \"%2$@\" per annullare i processi di stampa attivi.";

